{
	"name": "form/nc/report/form/production_order/production_order-field.json",
	"field": [
		{
			"field": "pro.info",
			"name4d": "$V{wo_tInfo}"
		},
		{
			"type": "string",
			"field": "prwo.description",
			"name4d": "wos_atWork_Description"
		},
		{
			"type": "date",
			"field": "prwo.json_data.critical_start_date",
			"name4d": "wos_adPhase_Critical_Start_Date"
		},
		{
			"type": "string",
			"field": "prwo.production_order_id",
			"name4d": "wos_asProduction_Lot"
		},
		{
			"type": "string",
			"field": "prwo.resource_id",
			"name4d": "wos_asWork_Load_Group_id"
		},
		{
			"type": "long",
			"field": "prwo.work_phase_number",
			"name4d": "wos_alWork_Phase"
		}
	]
}
